.calculator {
  margin-bottom: 11rem
}
.calculator__content {
  padding: 4rem;
  background-color: #fafafa;
  border-radius: 1.6rem
}
.calculator__title {
  text-align: center;
  margin-bottom: 4rem
}
.calculator__heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 2.8rem
}
.calculator__heading-title {
  width: 65%
}
.calculator__filter .filter__item {
  height: 3.3rem;
  font-size: 1.4rem
}
.calculator__form-block {
  padding-bottom: 5rem;
  border-bottom: 1px solid #c1c1c2;
  margin-bottom: 4rem
}
.calculator__form-block-title {
  margin-bottom: 3.4rem
}
.calculator__form-banks {
  margin-bottom: 3rem
}
.calculator__form-banks .calculator__form-block-title {
  margin-bottom: 1.7rem
}
.calculator__form-request {
  display: flex;
  justify-content: space-between;
  border: none;
  margin-bottom: 0;
  padding-bottom: 0
}
.calculator__form-request .calculator__form-block-title {
  width: 25rem;
  margin-top: 1rem;
  margin-bottom: 0
}
.calculator__form-request-right {
  width: 82.5rem
}
.calculator__form-request-content {
  display: flex;
  margin-bottom: .8rem
}
.calculator__form-request-content .label:not(:last-child) {
  margin-right: 2rem
}
.calculator__form-request-button {
  flex-shrink: 0;
  width: 27.9rem
}
.calculator__form-request-privacy {
  width: 65%
}
.calculator__form-content {
  display: grid;
  grid-template-columns: repeat(4,1fr);
  grid-gap: 2rem
}
.calculator__form-range {
  height: 5rem
}
.calculator__form-range-label {
  font-size: 1.4rem
}
.calculator-car-slider-wrapper {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  grid-gap: 2rem
}
.calculator-car-slider__item {
  padding: 2rem 1.9rem;
  display: flex;
  justify-content: space-between;
  background-color: #fff;
  border: 1px solid #c1c1c2;
  border-radius: 1.2rem;
  transition: border .25s;
  cursor: pointer
}
.calculator-car-slider__item_active {
  border-color: #1e5d9d
}
.calculator-car-slider__text {
  width: 31rem;
  position: relative
}
.calculator-car-slider__text .label__box {
  position: absolute;
  top: 0;
  left: 0
}
.calculator-car-slider__title {
  margin-left: 3rem;
  margin-bottom: 1.2rem
}
.calculator-car-slider__price {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.33;
  margin-bottom: 1.5rem
}
.calculator-car-slider__info {
  display: flex;
  justify-content: space-between
}
.calculator-car-slider__list {
  width: 48.5%;
  padding-left: 1rem
}
.calculator-car-slider__list li {
  font-size: 1.1rem
}
.calculator-car-slider__list li::before {
  left: -1rem
}
.calculator-car-slider__list li:not(:last-child) {
  margin-bottom: .6rem
}
.calculator-car-slider__img {
  width: 15rem;
  border-radius: .8rem;
  overflow: hidden
}
.calculator-car-slider__img img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
.calculator-banks-slider-wrapper {
  display: grid;
  grid-template-columns: repeat(4,1fr);
  grid-gap: 2rem
}
.calculator-banks-slider__item {
  padding: 2rem 1.9rem;
  background-color: #fff;
  border: 1px solid #c1c1c2;
  border-radius: 1.2rem;
  transition: border .25s;
  cursor: pointer
}
.calculator-banks-slider__item_active,
.calculator-banks-slider__item_active .calculator-banks-slider__logo {
  border-color: #1e5d9d
}
.calculator-banks-slider__heading {
  display: flex;
  align-items: center;
  margin-bottom: 1rem
}
.calculator-banks-slider__logo {
  width: 8rem;
  height: 6rem;
  border: 1px solid #c1c1c2;
  border-radius: .7rem;
  overflow: hidden;
  flex-shrink: 0;
  margin-right: 2rem;
  transition: border .25s
}
.calculator-banks-slider__logo img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
.calculator-banks-slider__info {
  display: flex
}
.calculator-banks-slider__group:not(:last-child) {
  margin-right: 3rem
}
.calculator-banks-slider__label {
  font-size: 1.1rem;
  margin-bottom: .5rem
}
.calculator-banks-slider__number {
  font-size: 1.4rem;
  font-weight: 600
}
@media (max-width:48em) {
  .calculator {
    overflow: hidden;
    background-color: #fafafa;
    border-radius: 3.2rem;
    margin-bottom: 8rem
  }
  .calculator__content {
    padding: 8rem 0;
    background: 0 0;
    border-radius: 0
  }
  .calculator__title {
    margin-bottom: 2rem
  }
  .calculator__heading {
    flex-wrap: wrap-reverse;
    margin-bottom: 4rem
  }
  .calculator__heading-title {
    width: 100%
  }
  .calculator__filter {
    width: 100%;
    margin-bottom: 4rem
  }
  .calculator__filter .filter__item {
    width: 33.3%;
    height: 6.2rem;
    font-size: 2.4rem
  }
  .calculator__form-block {
    padding-bottom: 6rem;
    margin-bottom: 6rem
  }
  .calculator__form-block-title {
    margin-bottom: 4rem
  }
  .calculator__form-banks,
  .calculator__form-cars {
    padding-bottom: 12rem
  }
  .calculator__form-banks .calculator__form-block-title {
    margin-bottom: 4rem
  }
  .calculator__form-request {
    display: block;
    padding-bottom: 0;
    margin-bottom: 0
  }
  .calculator__form-request .calculator__form-block-title {
    width: 100%;
    margin: 0 0 4rem
  }
  .calculator__form-request-right {
    width: 100%
  }
  .calculator__form-request-content {
    display: block;
    margin-bottom: 1.6rem
  }
  .calculator__form-request-content .label input {
    font-size: 2.8rem
  }
  .calculator__form-request-content .label:not(:last-child) {
    margin-right: 0;
    margin-bottom: 3rem
  }
  .calculator__form-request-button,
  .calculator__form-request-privacy {
    width: 100%
  }
  .calculator__form-content {
    grid-template-columns: repeat(1,1fr);
    grid-gap: 3rem
  }
  .calculator__form-range {
    height: 10rem
  }
  .calculator__form-range-label {
    font-size: 2.8rem
  }
  .calculator-car-slider {
    overflow: visible
  }
  .calculator-car-slider-wrapper {
    display: flex;
    grid-gap: unset
  }
  .calculator-car-slider__item {
    display: block;
    padding: 3.5rem 2.9rem 5rem;
    border-radius: 2.4rem
  }
  .calculator-car-slider__item:not(:last-child) {
    margin-right: 3rem
  }
  .calculator-car-slider__text {
    width: 100%
  }
  .calculator-car-slider__title {
    margin-left: 6rem;
    margin-bottom: 4rem
  }
  .calculator-car-slider__price {
    font-size: 2.8rem;
    line-height: 1.21;
    margin-bottom: 2rem
  }
  .calculator-car-slider__list {
    width: 51%;
    padding-left: 2rem
  }
  .calculator-car-slider__list:first-child {
    width: 45%
  }
  .calculator-car-slider__list li {
    font-size: 2rem;
    font-weight: 300
  }
  .calculator-car-slider__list li::before {
    left: -2.2rem;
    width: 1rem;
    height: 1rem
  }
  .calculator-car-slider__list li:not(:last-child) {
    margin-bottom: 1.8rem
  }
  .calculator-car-slider__img {
    width: 100%;
    height: 21rem;
    border-radius: 1.6rem;
    margin-bottom: 3rem
  }
  .calculator-car-slider .calculator-car-pagination.swiper-pagination {
    bottom: -7rem
  }
  .calculator-banks-slider {
    overflow: visible
  }
  .calculator-banks-slider-wrapper {
    display: flex;
    grid-gap: unset
  }
  .calculator-banks-slider__item {
    padding: 2.8rem 2.8rem 4.6rem;
    border-radius: 2.4rem
  }
  .calculator-banks-slider__item:not(:last-child) {
    margin-right: 3rem
  }
  .calculator-banks-slider__heading {
    margin-bottom: 3.5rem
  }
  .calculator-banks-slider__logo {
    width: 16rem;
    height: 12rem;
    border-radius: 1.4rem;
    margin-right: 4rem
  }
  .calculator-banks-slider__info {
    padding-left: 1rem
  }
  .calculator-banks-slider__group:first-child {
    width: 30%
  }
  .calculator-banks-slider__group:not(:last-child) {
    margin-right: 4.5rem
  }
  .calculator-banks-slider__label {
    font-size: 2rem;
    margin-bottom: .8rem
  }
  .calculator-banks-slider__number {
    font-size: 2.4rem
  }
  .calculator-banks-slider .calculator-banks-pagination.swiper-pagination {
    bottom: -7rem
  }
}